Mailinglist Archive: opensuse-features (140 mails)

< Previous Next >
[New: openFATE 309560] upgrade groff to 1.20
  • From: fate_noreply@xxxxxxx
  • Date: Wed, 19 May 2010 11:11:55 +0200 (CEST)
  • Message-id: <feature-309560-1@xxxxxxxxxxxxxx>
Feature added by: Christopher Yeleighton (yecril71pl)

Feature #309560, revision 1
Title: upgrade groff to 1.20

openSUSE-11.3: Unconfirmed
Priority
Requester: Important

Requested by: Christopher Yeleighton (yecril71pl)

Description:
Please update groff to 1.20.  Quoting Werner Lemberg:

Since this topic is possibly of broader interest, I'm CCing this mail to the
groff mailing list.  It's nothing new, but... > GROFF VERSION: 1.18 This
version is far too old.  The current one is 1.20.1. > OS: openSuSE 11.2 Sigh. 
If you don't need Japanese support for man pages, install the current version
of groff instead of relying on a version which is eight (!) years old.

Test Case:
echo '.PP

Zażółć gęślą jaźń.' | groff -k -fUT -ms

Use Case:
To be able to roff documents in other scripts than Western.

--
openSUSE Feature:
https://features.opensuse.org/309560

< Previous Next >
List Navigation
Follow Ups
References